.. autoclass:: {{ module_name }}.{{ name }}
    :members:
    :show-inheritance:
    :inherited-members:
    :exclude-members: js_event_callbacks, js_property_callbacks, subscribed_events

    .. dropdown:: JSON Prototype
        :animate: fade-in

        .. code-block:: javascript

            {{ model_json|indent(12) }}
